Recent Activities

This site uses cookies. By continuing to browse this site, you are agreeing to our Cookie Policy.

  • EliteKevin -

    Replied to the thread der richtige hoster?.

    Post
    das ist ja dann schon mal gut wenn die das halten was sie sagen. ich mein strato kennt man ja aus der werbung von netcup bzw. foxhost hab ich noch nichts gehört nen kumpel hat mir foxhost empfohlen der meinte das es da ganz gut is. ich werde aber noch…
  • mimikri -

    Replied to the thread der richtige hoster?.

    Post
    wenn dir paar euro mehr oder weniger egal sind, dann ist strato super, die kosten zwar mehr (preisleistungverhältnis), aber service ist super und die produkte halten was sie versprechen.
  • mimikri -

    Replied to the thread der richtige hoster?.

    Post
    bisher hatte ich keinen kontakt mit denen, kann ich nicht sagen.
  • EliteKevin -

    Replied to the thread der richtige hoster?.

    Post
    alles klar dann schaue ich mir das mal an wie ist das mit dem support bei denen?
  • mimikri -

    Replied to the thread der richtige hoster?.

    Post
    am sonntag ist da aktionstag da wirds fette angebote geben. sowas wie (domain + webspace) für 9 cent im monat. je nachdem was du vorhast wirst du unterschiedlich viel leistung brauchen. hab einen kvm-server bei denen. aber ich denke der ist für den…
  • EliteKevin -

    Replied to the thread der richtige hoster?.

    Post
    und welchen tarif hast du da?
  • mimikri -

    Replied to the thread der richtige hoster?.

    Post
    netcup benutz ich.
  • EliteKevin -

    Posted the thread der richtige hoster?.

    Thread
    hallo community ich bin neu hier im forum und habe gleich zu beginn mal eine frage. für welchen hoster würdet ihr euch entscheiden? ich schwanke zwischen strato.de/hosting/ dem starter und foxhost.de/index.php dem basis. welchen würdet wählen bzw.…
  • enesvtn -

    Liked dreams82’s post in the thread bilgi alma.

    Like (Post)
    1.8 ile 2.0 hemen hemen aynı. Hatta 2.0 hataların kapatılmış hali. Modüller 1.8.-1.9-2.0 hepsi birbirine uyuyor.
  • enesvtn -

    Liked dreams82’s post in the thread bilgi alma.

    Like (Post)
    Yoo aslında direk 2.0 da kurulabilir. 1.8 modülleri onda da çalışır.
  • dreams82 -

    Replied to the thread bilgi alma.

    Post
    Yoo aslında direk 2.0 da kurulabilir. 1.8 modülleri onda da çalışır.
  • enesvtn -

    Replied to the thread bilgi alma.

    Post
    1.8 üzerinden gidin ve diğer modülleride kullanabilirsin diyorsun hocam teşekkür ederim
  • dreams82 -

    Replied to the thread bilgi alma.

    Post
    1.8 ile 2.0 hemen hemen aynı. Hatta 2.0 hataların kapatılmış hali. Modüller 1.8.-1.9-2.0 hepsi birbirine uyuyor.
  • enesvtn -

    Liked Thisishowwedoit’s post in the thread [FREE] ANTARIS-LEGACY, OGAME, WAR OF ALLIANCE, XTERIUM.

    Like (Post)
    index.php
    The time has come to say a final farewell to the community of 2Moons . I appreciated the time i spend on here and the live i could have thanks to my different games and are wishing all future game owners to have the same great time i had
  • enesvtn -

    Posted the thread bilgi alma.

    Thread
    Arkadaşlar merhaba 2moons'un 1.8 sürümümü daha iyi stabil çalışmada yoksa 2.0 sürümmü daha stabil ayrıca birde hangı seride 1.8 yada 2.0 da mödül desteği iyi fazlasıyla var ?
  • enesvtn -

    Liked mimikri’s post in the thread 2moons 1.7.3 modules request.

    Like (Post)
  • enesvtn -

    Replied to the thread Business offer.

    Post
    Hello I am 2moons-war-of-alliance I use There are a few small problems in the system I need to fix them but I'm going to pay to add a new feature that would be better if they could fix those parts I couldn't adjust exactly.
  • XenQen -

    Replied to the thread Business offer.

    Post
    I am not sure what you are looking for but are you looking for a programmer who fixes your issues and you pay him instantly or does the programmer have to wait for his money ?
  • mimikri -

    Replied to the thread 2moons 1.7.3 modules request.

    Post
  • enesvtn -

    Replied to the thread 2moons 1.7.3 modules request.

    Post
    In the first place you need to have free ones send free ones